{% trans_default_domain 'FOSUserBundle' %}

{% extends "@FOSUser/layout.html.twig" %}

{% block fos_user_content %}
    <div class="register-form fos-user-form">
        <h2>{{ 'registration.submit'|trans }}</h2>
        {% include "FOSUserBundle:Registration:register_content.html.twig" %}<br />
    </div>
{% endblock fos_user_content %}